--- 
vendor: "ESRI"
id: "0"
title: "CAD_ADRESSE"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  IDPADR: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  EGID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  EDID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  EGAID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ESID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CODE_VOIE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ADRESSE: 
    type: "string"
    esriLength: 74
    esriType: "esriFieldTypeString"
  COMMUNE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TYVOIE: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  TYPABR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  LIANT: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  NOMVOI: 
    type: "string"
    esriLength: 45
    esriType: "esriFieldTypeString"
  NO_ADRESSE: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  NUMUNI_INDEX: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NO_COMMUNE_OFS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NO_COMMUNE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NO_BATIMENT: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  NO_POSTAL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NOM_NPA: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  ANGLE_SYMBOLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TYPE_SYMBOLE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ID_GIREC: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  POSTALE: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  OFFADR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"